## univention-ipcalc 11.0.0-1A~5.0.0.202009211816

=== debian/changelog ===
univention-ipcalc (11.0.0-1A~5.0.0.202009211816) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 21 Sep 2020 18:16:30 +0200

univention-ipcalc (11.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:12 +0200

univention-ipcalc (10.0.0-2) unstable; urgency=medium

  * Bug #49135: migrate to dh_python

 -- Florian Best <best@univention.de>  Tue, 15 Oct 2019 09:55:11 +0200

univention-ipcalc (10.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:29 +0100

univention-ipcalc (9.0.0-2) unstable; urgency=medium

  * Bug #43336: remove XS-Python-Version

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 11:52:22 +0100

univention-ipcalc (9.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:44 +0100

univention-ipcalc (8.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:57:37 +0200

univention-ipcalc (7.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:00:01 +0100

univention-ipcalc (6.0.0-2) unstable; urgency=low

  * Fix python2.7 support for UCS-4.0 (Bug #35138)

 -- Philipp Hahn <hahn@univention.de>  Mon, 18 Aug 2014 19:37:54 +0200

univention-ipcalc (6.0.0-1) unstable; urgency=low

  * Update to UCS 4.0 (Bug #35138)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 30 Jun 2014 08:29:12 +0200

univention-ipcalc (5.0.0-3) unstable; urgency=low

  * Add missing Depends: python-ipaddr (Bug #32931)

 -- Philipp Hahn <hahn@univention.de>  Wed, 30 Oct 2013 17:09:22 +0100

univention-ipcalc (5.0.0-2) unstable; urgency=low

  * Add missing Build-Depends: python-ipaddr (Bug #32931)

 -- Philipp Hahn <hahn@univention.de>  Mon, 21 Oct 2013 13:31:15 +0200

univention-ipcalc (5.0.0-1) unstable; urgency=low

  * Bump version for UCS 3.2
  * Split IP calculation into re-usable module (Bug #32931)

 -- Philipp Hahn <hahn@univention.de>  Mon, 21 Oct 2013 13:09:08 +0200

univention-ipcalc (4.0.0-3) unstable; urgency=low

  * Convert spaces to tab (Bug #28143, Bug #25626)

 -- Philipp Hahn <hahn@univention.de>  Mon, 17 Sep 2012 15:38:28 +0200

univention-ipcalc (4.0.0-2) unstable; urgency=low

  * Fix spelling type (Bug #28143, Bug #25626)

 -- Philipp Hahn <hahn@univention.de>  Thu, 13 Sep 2012 18:08:36 +0200

univention-ipcalc (4.0.0-1) unstable; urgency=low

  * UCS-3.1 version bump.
  * Add --help, fix IPv6 output (Bug #28143)
  * Add --help, fix IPv4 output (Bug #25626)

 -- Philipp Hahn <hahn@univention.de>  Mon, 06 Aug 2012 22:16:24 +0200

univention-ipcalc (3.0.1-1) unstable; urgency=low

  * add univention-ipcalc6 (Bug #23942)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Mon, 31 Oct 2011 14:59:22 +0100

univention-ipcalc (3.0.0-1) unstable; urgency=low

  * Package cleanup for UCS 3.0 (Bug #22511)
    * Bump version for UCS 3.0
    * Update copyright to 2011
    * Update to debhelper 7
    * Switch from python2.4 to python2.6

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 01 Aug 2011 13:47:32 +0200

univention-ipcalc (2.0.1-1) unstable; urgency=low

  * convert to GNU APGL V3 (Bug #17543)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Tue, 22 Jun 2010 15:09:35 +0200

univention-ipcalc (2.0.0-1) unstable; urgency=low

  * version bump for UCS 2.4
  * add 32 netmask "support" (uses 24 netmask reverse zone names) Bug #17413

 -- Felix Botner <botner@univention.de>  Fri, 21 May 2010 12:58:43 +0200

univention-ipcalc (1.0.0-0) unstable; urgency=low

  * bump version for UCS 2.3

 -- Sönke Schwardt <schwardt@univention.de>  Wed, 10 Jun 2009 08:20:32 +0200

univention-ipcalc (0.4.3) unstable; urgency=low

  * encoded files utf-8

 -- Janis Meybohm <meybohm@univention.de>  Wed, 13 Jun 2007 11:21:41 +0200

univention-ipcalc (0.4.2) unstable; urgency=low

  * update to ucs 2.0 policies

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 22 May 2007 16:15:01 +0200

univention-ipcalc (0.4.1) unstable; urgency=low

  * add GPL headers

 -- Andreas BÃŒsching <buesching@univention.de>  Wed, 29 Nov 2006 08:13:21 +0100

univention-ipcalc (0.3) unstable; urgency=low

  * Switched to python 2.4 (support older versions has been dropped)

 -- Alexander Reelsen <reelsen@univention.de>  Mon, 19 Sep 2005 13:14:19 +0200

univention-ipcalc (0.2) unstable; urgency=low

  * added parameter --full
  * added broadcast output

 -- Stefan Gohmann <gohmann@univention.de>  Mon,  2 Feb 2004 14:58:49 +0100

univention-ipcalc (0.1) unstable; urgency=low

  * Initial Release.

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 21 nov 2003 11:09:12 +0200

Local variables:
mode: debian-changelog
End:
