=== debian/control ===
Source: univention-ipcalc
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.5.2
Build-Depends:
 debhelper,
 dh-python,
 python-all,
 python-ipaddr,
 python-ipaddress,
 python-six,
 python3-all,
 python3-six,

Package: univention-ipcalc
Architecture: all
Depends:
 python-univention-ipcalc (>= 10.0.0-2),
Description: UCS - ipcalc tool for network
 This package contain the ipcalc tool.
 .
 This package is part of Univention Corporate Server (UCS),
 an integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: python-univention-ipcalc
Architecture: all
Depends:
 python-ipaddr,
 python-ipaddress,
 python-six,
 ${python:Depends},
Provides:
 ${python:Provides},
Replaces:
 univention-ipcalc (<< 10.0.0-2),
Breaks:
 univention-ipcalc (<< 10.0.0-2),
Description: UCS - ipcalc tool for network
 This package contain the Python 2 files for the ipcalc tool.
 .
 This package is part of Univention Corporate Server (UCS),
 an integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: python3-univention-ipcalc
Architecture: all
Depends:
 python3-six,
 ${python3:Depends},
Provides:
 ${python3:Provides},
Description: UCS - ipcalc tool for network
 This package contain the Python 3 files for the ipcalc tool.
 .
 This package is part of Univention Corporate Server (UCS),
 an integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
