## univention-ipcalc 11.0.1-1A~5.0.0.202302031913

=== debian/changelog ===
univention-ipcalc (11.0.1-1A~5.0.0.202302031913) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 19:13:49 +0100

univention-ipcalc (11.0.1-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:34 +0100

univention-ipcalc (11.0.0-5) unstable; urgency=low

  * Bug #53345: Convert to Python3

 -- Philipp Hahn <hahn@univention.de>  Mon, 27 Sep 2021 12:39:43 +0200

univention-ipcalc (11.0.0-4) unstable; urgency=low

  * Bug #53345: Convert to Python3

 -- Philipp Hahn <hahn@univention.de>  Mon, 27 Sep 2021 08:13:36 +0200

univention-ipcalc (11.0.0-3) unstable; urgency=low

  * Bug #53345: Convert to Python3

 -- Philipp Hahn <hahn@univention.de>  Mon, 27 Sep 2021 07:41:29 +0200

univention-ipcalc (11.0.0-2) unstable; urgency=low

  * Bug #22511: Remove old univention-ipcalc
  * Bug #53345: Convert to Python3

 -- Philipp Hahn <hahn@univention.de>  Sat, 25 Sep 2021 09:54:17 +0200
