=== debian/control ===
--- 
+++ 
@@ -8,15 +8,21 @@
  dh-python,
  python-all,
  python-ipaddr,
- python-ipaddress,
+ python-pytest,
+ python-pytest-cov,
  python-six,
+ python-typing,
  python3-all,
+ python3-pytest,
+ python3-pytest-cov,
+ python3-setuptools,
  python3-six,
 
 Package: univention-ipcalc
 Architecture: all
 Depends:
- python-univention-ipcalc (>= 10.0.0-2),
+ python3-univention-ipcalc (>= ${binary:Version}),
+ ${python3:Depends},
 Description: UCS - ipcalc tool for network
  This package contain the ipcalc tool.
  .
@@ -29,8 +35,8 @@
 Architecture: all
 Depends:
  python-ipaddr,
- python-ipaddress,
  python-six,
+ python-typing,
  ${python:Depends},
 Provides:
  ${python:Provides},
@@ -51,8 +57,6 @@
 Depends:
  python3-six,
  ${python3:Depends},
-Provides:
- ${python3:Provides},
 Description: UCS - ipcalc tool for network
  This package contain the Python 3 files for the ipcalc tool.
  .
