=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #!/usr/bin/make -f
 #
-# Univention IP Calculator
-#  rules file for the debian package
+# Like what you see? Join us!
+# https://www.univention.com/about-us/careers/vacancies/
 #
-# Copyright 2004-2020 Univention GmbH
+# Copyright 2004-2023 Univention GmbH
 #
 # https://www.univention.de/
 #
@@ -30,10 +30,9 @@
 # /usr/share/common-licenses/AGPL-3; if not, see
 # <https://www.gnu.org/licenses/>.
 
-override_dh_auto_test:
-	dh_auto_test
-	python univention/ipcalc.py -v
-	python3 univention/ipcalc.py -v
+export DH_VERBOSE=1
+export PYBUILD_VERBOSE=1
+#export PYBUILD_NAME=univention-ipcalc
 
 %:
-	dh $@ --with python2,python3
+	dh $@ --with python2,python3 --buildsystem=pybuild
