=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Like what you see? Join us!
 # https://www.univention.com/about-us/careers/vacancies/
 #
-# Copyright 2004-2023 Univention GmbH
+# Copyright 2004-2024 Univention GmbH
 #
 # https://www.univention.de/
 #
@@ -32,7 +32,12 @@
 
 export DH_VERBOSE=1
 export PYBUILD_VERBOSE=1
-#export PYBUILD_NAME=univention-ipcalc
+export PYBUILD_NAME=univention-ipcalc
+
+override_dh_python3:
+	dh_python3
+	mv debian/python3-univention-ipcalc/usr/bin debian/univention-ipcalc/usr/
+	rm debian/python3-univention-ipcalc/usr/lib/python3/dist-packages/univention/__init__.py
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
