=== debian/rules ===
#!/usr/bin/make -f
# SPDX-FileCopyrightText: 2004-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

export DH_VERBOSE=1
export PYBUILD_VERBOSE=1
export PYBUILD_NAME=univention-ipcalc

override_dh_python3:
	dh_python3
	mv debian/python3-univention-ipcalc/usr/bin debian/univention-ipcalc/usr/
	rm debian/python3-univention-ipcalc/usr/lib/python3/dist-packages/univention/__init__.py
	find . -name ".coverage" -delete

%:
	dh $@ --with python3 --buildsystem=pybuild
